<template>

</template>
<script>
    export default {
        name:"test-before",
        props:{
            formatObj:{type:Object,required:true}
        },
        created() {
            this.initData();
        },
        methods:{
            initData(){
                // 在这里对beforeCacheObj对象进行数据操作，可以新增属性或方法。
            },
            loadSuccess(){
                return new Promise(resolve => {
                    resolve("1");
                });
            }
        }
    }
</script>

<style scoped>

</style>